Announcement

Collapse
No announcement yet.

Upgrade question ??

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade question ??

    My friend bought our forums from vBulletin-Germany a bit over year ago. Now when I and my fellow admin told him we were gonna finally upgrade from 3.5.2 to 3.6.4 he said we can't do it. He claims we would have to pay for it, since 1 year has passed (he says you can update for free only for 1 year).


    Is this true???


    Please help me because I have no idea because he bought the froums all by himself and he's not currently administrating them.
    Last edited by Stifmeister; Thu 11 Jan '07, 10:18am.

  • #2
    He's correct. With an owned license you get the right to run the software forever and access to the download section of the Members Area for one year. During that year you can download and install any new versions that are released. After the year is up you can renew the download access for $30/yr (the current price.) This is not a mandatory fee and you will still the right to run your current version for as long as you want. However if you want access to future updates you will need to renew this access.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thanks for your reply.

      However, I downloaded 3.6.4 version zip from members area few weeks ago when we still had full license (I was about to upgrade back then but something else came up). Am I able to use this or will I run into some troubles?

      Comment


      • #4
        If you downloaded 3.6.4, then what's the issue exactly?
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Originally posted by Steve Machol View Post
          If you downloaded 3.6.4, then what's the issue exactly?
          That friend of mine won't let me install, he thinks it will not work because we don't have active license anymore.

          Comment


          • #6
            If you have valid files from the members area, then it'll work.
            Best Regards
            Colin Frei

            Please don't contact me per PM.

            Comment


            • #7
              Ok thanks guys. I hope I can convince my suspicious friend now.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X